.sticklr, 
.sticklr * {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-family: Helvetica, Ubuntu, Arial, sans-serif;
    font-size: 13px;
    line-height: 18px;
    color: #555;
    vertical-align: baseline;
}

.sticklr, 
.sticklr > li > ul {
    list-style-type: none;
}

.sticklr {
    position: fixed;
    top: 40%;
    left: 0;
    background-color: #f7f7f7;
    background-color: rgba(240, 240, 240, 0.95);
    border: 1px solid #b7b7b7;
    border-left: none;
    border-top-right-radius: 2px;
    border-bottom-right-radius: 2px;
    box-shadow: 0 0 3px #ccc;
    -moz-box-shadow: 0 0 3px #ccc;
    -webkit-box-shadow: 0 0 3px #ccc;
    box-shadow: 0 0 3px rgba(24, 24, 24, 0.25);
    -moz-box-shadow: 0 0 3px rgba(24, 24, 24, 0.25);
    -webkit-box-shadow: 0 0 3px rgba(24, 24, 24, 0.25);
    width: 25px;
    overflow: visible;
    z-index: 90;
  
  /* all ie css fallback */
  top: 0\9;
  /* <ie7 css fallback */
  background-color: #f7f7f7 !ie;
}

.sticklr-right {
    left: auto;
    right: 0;
    border-right: none;
    border-left: 1px solid #b7b7b7;
}

.sticklr > li {
    position: relative;
}

.sticklr > li > a {
    display: block;
    width: 16px;
    height: 16px;
    padding: 4px;
    background-color: #f0f0f0;
    background-color: rgba(240, 240, 240, 0.1);
    background-position: 4px 4px;
    background-repeat: no-repeat;
}

.sticklr > li {
    border-bottom: 1px solid #f7f7f7;
    border-right: 1px solid #f7f7f7;    
    border-top: 1px solid #ccc;
  height: 25px;
}

.sticklr > li:first-child {
    border-top: 1px solid #f7f7f7;
}

.sticklr > li:last-child {
    border-bottom: 1px solid #f7f7f7;
}

.sticklr > li > a:hover {
    background-color: #eaeaea;
}

.sticklr > li > ul {
    display: none;
    position: absolute;
    left: 25px;
    top: -2px;
    width: 180px;
    overflow: hidden;
    background-color: #f7f7f7;
    background-color: rgba(240, 240, 240, 0.95);
    border: 1px solid #b7b7b7;
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    box-shadow: 0 0 3px #ccc;
    -moz-box-shadow: 0 0 3px #ccc;
    -webkit-box-shadow: 0 0 3px #ccc;
    box-shadow: 0 0 3px rgba(24, 24, 24, 0.25);
    -moz-box-shadow: 0 0 3px rgba(24, 24, 24, 0.25);
    -webkit-box-shadow: 0 0 3px rgba(24, 24, 24, 0.25);
    z-index: 95;

    /* ie css fallback */
  position: static\9;
  margin-top: -25px\9;
  margin-bottom: 25px\9;
  margin-left: 25px\9;
  float: left\9;
  /* <ie7 css fallback */
  background-color: #f7f7f7 !ie;
}

.sticklr-right > li > ul {
    left: auto;
    right: 25px;
}

.sticklr > li > ul:nth-child(3) {
    left: 206px; /* (180px * 1) + 26px */
}

.sticklr > li > ul:nth-child(4) {
    left: 387px; /* (180px * 2) + 27px */
}

.sticklr > li > ul:nth-child(5) {
    left: 568px; /* (180px * 3) + 28px */
}

.sticklr > li > ul:nth-child(6) {
    left: 749px; /* (180px * 4) + 29px */
}

.sticklr > li > ul:nth-child(7) {
    left: 930px; /* (180px * 5) + 30px */
}

.sticklr-right > li > ul:nth-child(3) {
    left: auto;
    right: 206px;
}

.sticklr-right > li > ul:nth-child(4) {
    left: auto;
    right: 387px;
}

.sticklr-right > li > ul:nth-child(5) {
    left: auto;
    right: 568px;
}

.sticklr-right > li > ul:nth-child(6) {
    left: auto;
    right: 749px;
}

.sticklr-right > li > ul:nth-child(7) {
    left: auto;
    right: 930px;
}

.sticklr > li:hover > ul {
    display: block;
}

.sticklr.sticklr-js > li:hover > ul {
    display: none;
}

.sticklr > li > ul > li {
    border-top: 1px solid #f7f7f7;
    border-bottom: 1px solid #ccc;
    border-left: 1px solid #f7f7f7;
    min-width: 180px;

    /* <ie7 css fallback */
  border: none !ie;
}

.sticklr > li > ul > li:first-child {
    border-top: 1px solid #f7f7f7;
}

.sticklr > li > ul > li:last-child {
    border-bottom: 1px solid #f7f7f7;
}

.sticklr > li > ul > li:hover {
    border-top: 1px solid transparent;
}

.sticklr > li > ul > li > a {
    display: block;
    padding: 8px 10px 8px 32px;
    background-color: #f0f0f0;
    background-color: rgba(240, 240, 240, 0.1);
    background-position: 10px;
    background-repeat: no-repeat;
    color: #555;
    min-height: 20px;
    text-decoration: none;
    text-shadow: 1px 1px 1px #fff;
    white-space: nowrap;
}

.sticklr > li > ul > li > a:hover {
    background-color: #f4f4f4;
}

.sticklr > li > ul > li.sticklr-title {
    background-color: #ccc;
    background-image: -webkit-linear-gradient(#e6e6e6, #ccc);
    background-image: -moz-linear-gradient(#e6e6e6, #ccc);
    background-image: -o-linear-gradient(#e6e6e6, #ccc);
    border-top: 1px solid #f7f7f7;
    border-bottom: 1px solid #b7b7b7;
}

.sticklr > li > ul > li.sticklr-title > a {
    padding-left: 10px;
    background-color: #e6e6e6;
    background-color: rgba(240, 240, 240, 0.1);
    cursor: default;
    font-weight: bold;
}

.sticklr > li > ul > li.sticklr-title > a:hover {
    background-color: #e6e6e6;
    background-color: rgba(240, 240, 240, 0.1);
}

.sticklr > li > ul > li > table {
  border-collapse:collapse;
  border-spacing: 0;
}

.sticklr > li > ul > li > form {
    padding: 8px 10px;
}

.sticklr > li > ul > li input,
.sticklr > li > ul > li select, 
.sticklr > li > ul > li textarea,
.sticklr > li > ul > li button  {
    margin: 4px 0;
    padding: 4px;
}

.sticklr > li > ul > li input[type="text"],
.sticklr > li > ul > li input[type="password"],
.sticklr > li > ul > li textarea {
    border: 1px solid #ccc;
    box-shadow: inset 0 0 3px #ccc;
    -moz-box-shadow: inset 0 0 3px #ccc;
    -webkit-box-shadow: inset 0 0 3px #ccc;
    min-width: 150px;
    width: auto;
}

.sticklr > li > ul > li input[type="submit"] {
    background-color: #f0f0f0;
    border: 1px solid #ccc;
    box-shadow: 0 0 3px #ccc;
    -moz-box-shadow: 0 0 3px #ccc;
    -webkit-box-shadow: 0 0 3px #ccc;
}

.sticklr-arrow {
    position: absolute;
    left: 25px;
    top: 8px;
    width: 0;
    height: 0;
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent;
    border-left: 5px solid #b7b7b7;
    border-right: none;
}

.sticklr-right .sticklr-arrow {
    left: auto;
    right: 25px;
    border-right: 5px solid #b7b7b7;
    border-left: none;
}

/* icons */

.icon-menu {
    background-image: url('../images/iconos/agregar.png');
}

.icon-inicio {
    background-image: url('../images/iconos/inicio.png');
}

.icon-descarga {
    background-image: url('../images/iconos/descarga.png');
}

.icon-foro {
    background-image: url('../images/iconos/foro.png');
}

.icon-eventos {
    background-image: url('../images/iconos/calendario1.png');
}

.icon-graffiti {
    background-image: url('../images/iconos/pincel.png');
}

.icon-breakdance{
    background-image: url('../images/iconos/gente2.png');
}

.icon-secciones {
    background-image: url('../images/iconos/lista.png');
}

.icon-rap {
    background-image: url('../images/iconos/microfono.png');
}

.icon-demos{
    background-image: url('../images/iconos/audio.png');
}

.icon-discografias {
    background-image: url('../images/iconos/disco.png');
}

.icon-djs {
    background-image: url('../images/iconos/ecualizar.png');
}

.icon-entrevistas {
    background-image: url('../images/iconos/podcast.png');
}

.icon-noticiasyeventos {
    background-image: url('../images/iconos/notas.png');
}

.icon-hhvideos {
    background-image: url('../images/iconos/video.png');
}

.icon-utilidades {
    background-image: url('../images/iconos/utilidades.png');
}

.icon-etiquetas{
    background-image: url('../images/iconos/etiquetas.png');
}

.icon-recomendado {
    background-image: url('../images/iconos/medalla.png');
}

.icon-nuevasdescargas {
    background-image: url('../images/iconos/tiempo.png');
}

.icon-registrados{
    background-image: url('../images/iconos/usuario.png');
}

.icon-nuevaentrada{
    background-image: url('../images/iconos/pagina.png');
}

.icon-mensajes {
    background-image: url('../images/iconos/correo.png');
}

.icon-favoritos{
    background-image: url('../images/iconos/favoritos.png');
}

.icon-nuevomp {
    background-image: url('../images/iconos/correo2.png');
}

.icon-social {
    background-image: url('../images/iconos/compartir.png');
}

.icon-facebook{
    background-image: url('../images/iconos/facebook.png');
}

.icon-twitter {
    background-image: url('../images/iconos/twitter.png');
}

.icon-googleplus{
    background-image: url('../images/iconos/google.png');
}

.icon-digg{
    background-image: url('../images/iconos/digg.png');
}

.icon-rss{
    background-image: url('../images/iconos/rss.png');
}

.icon-poremail {
    background-image: url('../images/iconos/entrada.png');
}

.icon-blogger{
    background-image: url('../images/iconos/blogger.png');
}

.icon-herramientas{
    background-image: url('../images/iconos/herramientas1.png');
}

.icon-celular{
    background-image: url('../images/iconos/celular1.png');
}

.icon-contacto {
    background-image: url('../images/iconos/contacto.png');
}

.icon-nuevoscomentarios{
    background-image: url('../images/iconos/chat.png');
}

.icon-buscar{
    background-image: url('../images/iconos/buscar.png');
}


















@font-face {
    font-family: 'WebSymbolsRegular';
    src: url('../style/websymbols/websymbols-regular-webfont.eot');
    src: url('../style/websymbols/websymbols-regular-webfont.eot?#iefix') format('embedded-opentype'),
        url('../style/websymbols/websymbols-regular-webfont.woff') format('woff'),
        url('../style/websymbols/websymbols-regular-webfont.ttf') format('truetype'),
        url('../style/websymbols/websymbols-regular-webfont.svg#WebSymbolsRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
.ca-menu{
    padding:0;
    margin:20px auto;
    width: 223px;
}
.ca-menu li{
    width: 225px;
    height: 50px;
    overflow: hidden;
    position: relative;
    display: block;
   background: #FFF;
background: -webkit-linear-gradient(top, #F7F8FF, white);
background: -moz-linear-gradient(top, #F7F8FF, white);
background: -ms-linear-gradient(top, #F7F8FF, white);
background: -o-linear-gradient(top, #F7F8FF, white);
    -webkit-box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
    -moz-box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
    box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
    margin-bottom: 4px;
    -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    -ms-transition: all 300ms linear;
    transition: all 300ms linear;
}
.ca-menu li:last-child{
    margin-bottom: 0px;
}
.ca-menu li a{
    text-align: left;
    width: 100%;
    height: 100%;
    display: block;
    color: #333;
    position: relative;
}
.ca-icon{
    font-family: 'WebSymbolsRegular', cursive;
    font-size: 14px;
    text-shadow: 0px 0px 1px #333;
    line-height: 90px;
    position: absolute;
    width: 40px;
    left: 10px;
    height: 50PX;
    text-align: center;
    -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    -ms-transition: all 300ms linear;
    transition: all 300ms linear;
    bottom: 17px;
}
.ca-content{
    position: absolute;
    left: 55px;
    width: 150px;
    height: 60px;
    text-align: right;
}
.ca-main{
    font-size: 20px;
    -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    -ms-transition: all 300ms linear;
    transition: all 300ms linear;
  color: #5E5B5B;
}
.ca-sub{
    font-size: 14px;
    color: #666;
    -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    -ms-transition: all 300ms linear;
    transition: all 300ms linear;
}
.ca-menu li:hover{
    background: #e1f0fa;
}
.ca-menu li:hover .ca-icon{
    font-size: 30px;
    color: #259add;
    opacity: 0.8;
    text-shadow: 0px 0px 13px #fff;
}
.ca-menu li:hover .ca-main{
    opacity: 1;
    color:#2676ac;
    -webkit-animation: moveFromTop 300ms ease-in-out;
    -moz-animation: moveFromTop 300ms ease-in-out;
    -ms-animation: moveFromTop 300ms ease-in-out;
}
.ca-menu li:hover .ca-sub{
    opacity: 1;
    -webkit-animation: moveFromBottom 300ms ease-in-out;
    -moz-animation: moveFromBottom 300ms ease-in-out;
    -ms-animation: moveFromBottom 300ms ease-in-out;
}
@-webkit-keyframes moveFromBottom {
    from {
        opacity: 0;
        -webkit-transform: translateY(200%);
    }
    to {
        opacity: 1;
        -webkit-transform: translateY(0%);
    }
}
@-moz-keyframes moveFromBottom {
    from {
        opacity: 0;
        -moz-transform: translateY(200%);
    }
    to {
        opacity: 1;
        -moz-transform: translateY(0%);
    }
}
@-ms-keyframes moveFromBottom {
    from {
        opacity: 0;
        -ms-transform: translateY(200%);
    }
    to {
        opacity: 1;
        -ms-transform: translateY(0%);
    }
}

@-webkit-keyframes moveFromTop {
    from {
        opacity: 0;
        -webkit-transform: translateY(-200%);
    }
    to {
        opacity: 1;
        -webkit-transform: translateY(0%);
    }
}
@-moz-keyframes moveFromTop {
    from {
        opacity: 0;
        -moz-transform: translateY(-200%);
    }
    to {
        opacity: 1;
        -moz-transform: translateY(0%);
    }
}
@-ms-keyframes moveFromTop {
    from {
        opacity: 0;
        -ms-transform: translateY(-200%);
    }
    to {
        opacity: 1;
        -ms-transform: translateY(0%);
    }
}




































.ca-menu1{
    margin: 0 auto;
    width: 1090px;
    height: 300PX;
}
.ca-menu1 li{
    width: 214.8px;
    height: 300px;
    overflow: hidden;
    position: relative;
    float:left;
    background: #f9f9f9; /* Old browsers */
    background: -moz-linear-gradient(left, #ffffff 0%, #f6f6f6 47%, #ededed 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,#ffffff), color-stop(47%,#f6f6f6), color-stop(100%,#ededed)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left, #ffffff 0%,#f6f6f6 47%,#ededed 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left, #ffffff 0%,#f6f6f6 47%,#ededed 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left, #ffffff 0%,#f6f6f6 47%,#ededed 100%); /* IE10+ */
    background: linear-gradient(left, #ffffff 0%,#f6f6f6 47%,#ededed 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=1 ); /* IE6-9 */
    -webkit-box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
    -moz-box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
    box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
    margin-right: 4px;
    -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    -ms-transition: all 300ms linear;
    transition: all 300ms linear;
}
.ca-menu1 li:last-child{
    margin-right: 0px;
}
.ca-menu1 li a{
    text-align: left;
    width: 100%;
    height: 100%;
    display: block;
    color: #333;
    position: relative;
}
.ca-icon1{
    font-family: 'WebSymbolsRegular', cursive;
    font-size: 60px;
    color: #ddd;
    text-shadow: 1px 0px 1px rgba(255,255,255,0.8);
    line-height: 150px;
    position: absolute;
    width: 100%;
    height: 50%;
    left: 0px;
    top: 0px;
    text-align: center;
    -webkit-transition: all 200ms linear;
    -moz-transition: all 200ms linear;
    -o-transition: all 200ms linear;
    -ms-transition: all 200ms linear;
    transition: all 200ms linear;
}
.ca-content1{
    position: absolute;
    left: 0px;
    width: 100%;
    height: 50%;
    top: 50%;
}
.ca-main1{
    font-size: 30px;
    opacity: 0.8;
    text-align: center;
    -webkit-transition: all 200ms linear;
    -moz-transition: all 200ms linear;
    -o-transition: all 200ms linear;
    -ms-transition: all 200ms linear;
    transition: all 200ms linear;
}
.ca-sub1{
    text-align:center;
    font-size: 14px;
    color: #afa379;
    text-shadow: 1px 1px 1px #fff;
    line-height: 40px;
    opacity: 0.8;
    -webkit-transition: all 200ms linear;
    -moz-transition: all 200ms linear;
    -o-transition: all 200ms linear;
    -ms-transition: all 200ms linear;
    transition: all 200ms linear;
}
.ca-menu1 li:hover{
    background:#fff;
}
.ca-menu1 li:hover .ca-icon1{
    color: #afa379;
    font-size: 90px;
    opacity: 0.1;
    -webkit-animation: moveFromLeft 400ms ease;
    -moz-animation: moveFromLeft 400ms ease;
    -ms-animation: moveFromLeft 400ms ease;
}
.ca-menu1 li:hover .ca-main1{
    color: #afa379;
    -webkit-animation: moveFromRight 300ms ease;
    -moz-animation: moveFromRight 300ms ease;
    -ms-animation: moveFromRight 300ms ease;
}
.ca-menu1 li:hover .ca-sub1{
    color: #000;
    -webkit-animation: moveFromBottom 500ms ease;
    -moz-animation: moveFromBottom 500ms ease;
    -ms-animation: moveFromBottom 500ms ease;
}
@-webkit-keyframes moveFromLeft{
    from {
        -webkit-transform: translateX(-100%);
    }
    to {
        -webkit-transform: translateX(0%);
    }
}
@-moz-keyframes moveFromLeft{
    from {
        -moz-transform: translateX(-100%);
    }
    to {
        -moz-transform: translateX(0%);
    }
}
@-ms-keyframes moveFromLeft{
    from {
        -ms-transform: translateX(-100%);
    }
    to {
        -ms-transform: translateX(0%);
    }
}

@-webkit-keyframes moveFromRight {
    from {
        -webkit-transform: translateX(100%);
    }
    to {
        -webkit-transform: translateX(0%);
    }
}
@-moz-keyframes moveFromRight {
    from {
        -moz-transform: translateX(100%);
    }
    to {
        -moz-transform: translateX(0%);
    }
}
@-ms-keyframes moveFromRight {
    from {
        -ms-transform: translateX(100%);
    }
    to {
        -ms-transform: translateX(0%);
    }
}

@-webkit-keyframes moveFromBottom {
    from {
        -webkit-transform: translateY(100%);
    }
    to {
        -webkit-transform: translateY(0%);
    }
}
@-moz-keyframes moveFromBottom {
    from {
        -moz-transform: translateY(100%);
    }
    to {
        -moz-transform: translateY(0%);
    }
}
@-ms-keyframes moveFromBottom {
    from {
        -ms-transform: translateY(100%);
    }
    to {
        -ms-transform: translateY(0%);
    }
}



   
.view-tenth img {
   -webkit-transform: scaleY(1);
   -moz-transform: scaleY(1);
   -o-transform: scaleY(1);
   -ms-transform: scaleY(1);
   transform: scaleY(1);
   -webkit-transition: all 0.7s ease-in-out;
   -moz-transition: all 0.7s ease-in-out;
   -o-transition: all 0.7s ease-in-out;
   -ms-transition: all 0.7s ease-in-out;
   transition: all 0.7s ease-in-out;
}
.view-tenth .mask {
   background-color: rgba(137, 199, 223, 0.3);
   -webkit-transition: all 0.5s linear;
   -moz-transition: all 0.5s linear;
   -o-transition: all 0.5s linear;
   -ms-transition: all 0.5s linear;
   transition: all 0.5s linear;
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
}
.view-tenth h2 {
   border-bottom: 1px solid rgba(0, 0, 0, 0.3);
   background: transparent;
   margin: 20px 40px 0px 40px;
   -webkit-transform: scale(0);
   -moz-transform: scale(0);
   -o-transform: scale(0);
   -ms-transform: scale(0);
   transform: scale(0);
   color: #333;
   -webkit-transition: all 0.5s linear;
   -moz-transition: all 0.5s linear;
   -o-transition: all 0.5s linear;
   -ms-transition: all 0.5s linear;
   transition: all 0.5s linear;
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
}
.view-tenth p {
   color: #333;
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transform: scale(0);
   -moz-transform: scale(0);
   -o-transform: scale(0);
   -ms-transform: scale(0);
   transform: scale(0);
   -webkit-transition: all 0.5s linear;
   -moz-transition: all 0.5s linear;
   -o-transition: all 0.5s linear;
   -ms-transition: all 0.5s linear;
   transition: all 0.5s linear;
}
.view-tenth a.info {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transform: scale(0);
   -moz-transform: scale(0);
   -o-transform: scale(0);
   -ms-transform: scale(0);
   transform: scale(0);
   -webkit-transition: all 0.5s linear;
   -moz-transition: all 0.5s linear;
   -o-transition: all 0.5s linear;
   -ms-transition: all 0.5s linear;
   transition: all 0.5s linear;
}
.view-tenth:hover img {
   -webkit-transform: scale(10);
   -moz-transform: scale(10);
   -o-transform: scale(10);
   -ms-transform: scale(10);
   transform: scale(10);
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
}
.view-tenth:hover .mask {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
}
.view-tenth:hover h2,.view-tenth:hover p,.view-tenth:hover a.info {
   -webkit-transform: scale(1);
   -moz-transform: scale(1);
   -o-transform: scale(1);
   -ms-transform: scale(1);
   transform: scale(1);
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
}


.view {
   width: 150px;
   height: 150px;
   margin: 5px;
   float: left;
   border: 10px solid #fff;
   overflow: hidden;
   position: relative;
   text-align: center;
   -webkit-box-shadow: 1px 1px 2px #e6e6e6;
   -moz-box-shadow: 1px 1px 2px #e6e6e6;
   box-shadow: 1px 1px 2px #e6e6e6;
   cursor: default;
   background: #fff url(../images/bgimg.jpg) no-repeat center center;
}
.view .mask,.view .content {
   width: 150px;
   height: 150px;
   position: absolute;
   overflow: hidden;
   top: 0;
   left: 0;
   text-align: center;
}
.view img {
   display: block;
   position: relative;
}
.view h2 {
   text-transform: uppercase;
   color: #fff;
   text-align: center;
   position: relative;
   font-size: 17px;
   padding: 10px;
   background: rgba(0, 0, 0, 0.8);
   margin: 20px 0 0 0;
}
.view p {
   font-family: Georgia, serif;
   font-style: italic;
   font-size: 12px;
   position: relative;
   color: #fff;
   padding: 10px 20px 20px;
   text-align: center;
}
.view a.info {
   display: inline-block;
   text-decoration: none;
   padding: 7px 14px;
   background: #000;
   color: #fff;
   text-transform: uppercase;
   -webkit-box-shadow: 0 0 1px #000;
   -moz-box-shadow: 0 0 1px #000;
   box-shadow: 0 0 1px #000;
}
.view a.info: hover {
   -webkit-box-shadow: 0 0 5px #000;
   -moz-box-shadow: 0 0 5px #000;
   box-shadow: 0 0 5px #000;
}   


